> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/cze/prohlidka-produktu-webova-aplikace/geopard-mcp/pripojit-geopard-mcp.md).

# Připojit GeoPard MCP

Zjistěte, jak připojit GeoPard MCP ke Claude, ChatGPT, Cursor a jakémukoli klientovi kompatibilnímu s MCP.

GeoPard MCP umožňuje asistentským AI bezpečně pracovat s vašimi agronomickými daty GeoPard přes Model Context Protocol (MCP).

Níže najdete návody, jak připojit GeoPard MCP k populárním MCP-kompatibilním AI klientům, jako jsou Claude, ChatGPT a Cursor. Jsou zde také obecné kroky připojení a podrobnosti konfigurace.

{% hint style="success" %}
Pro použití GeoPard MCP je vyžadován platný účet GeoPard.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Tento návod platí, pokud používáte Claude na **plánu Pro, Team nebo Enterprise** plán.

Pokud máte **bezplatný** plán, použijte prosím obecný postup s desktopovou aplikací, popsaný [**dále**](/geopard-tutorials/cze/prohlidka-produktu-webova-aplikace/geopard-mcp/pripojit-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Pouze **vlastníci** a **správci** mohou v ChatGPT nakonfigurovat GeoPard MCP servery **Team**, **Enterprise**, a **Edu** pracovištích.
{% endhint %}

{% hint style="warning" %}
Je vyžadován Režim vývojáře, protože GeoPard MCP server není oficiální konektor ChatGPT.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Obecný MCP klient

**Přidejte GeoPard MCP server** použitím endpointu: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
nebo přidáním GeoPard MCP serveru do **MCP konfiguračního souboru** pro vašeho klienta v této sekci. \
Výsledný konfigurační soubor by měl vypadat podobně jako následující JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Ověřte se** pomocí přihlašovacích údajů k vašemu účtu GeoPard.

{% hint style="warning" %}
Pokud ověření selže a klient se nemůže připojit, prosím **zašlete požadavek přes „Nahlásit problém“ v GeoPard webové aplikaci.**&#x20;

Někteří MCP klienti mohou vyžadovat drobnou dodatečnou úpravu konfigurace v autentizačním toku v GeoPard, aby se spojení navázalo.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/cze/prohlidka-produktu-webova-aplikace/geopard-mcp/pripojit-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
